@import "libs/shared/assets/src/global-style/variable";
.import__employee {
  background-color: $secondary;
  padding: 15px;
  border-radius: 5px;
}
.input__group  {
  nz-tag {
    margin-left: 10px;
    padding: 0 10px;
    font-size: 14px;
    border-radius: 4px;
  }
  .hrTag {
    margin-top: 10px;
  }
}

.input__label {
  font-size: 16px;
  font-family: avertaB, serif;
}

.content__info {
  margin-bottom: 30px !important;
}

.btnAcrossPageName {
  position: fixed;
  top: 134px;
  right: 25px;
}
.label__required {
  color: $bg-error-default;
}
